Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234739 - Can't boot into init level 3 due to DVD Writer GSA-H31L problem
Summary: Can't boot into init level 3 due to DVD Writer GSA-H31L problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Jeff Garzik
QA Contact: Red Hat Kernel QE team
URL: http://www.rz.uni-hohenheim.de/hmayer...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 09:30 UTC by helga mayer
Modified: 2013-07-03 02:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-01 12:55:55 UTC


Attachments (Terms of Use)

Description helga mayer 2007-04-01 09:30:38 UTC
Description of problem:
Hardware: HP/Compaq dc5750 with DVD Writer GSA-H31L
boot into init level 3 fails
repeated error message:

ata2.00: exception Emask 0x40 SAct 0x0 SErr 0x800 action 0x2
ata2.00: (irq_stat 0x40000001)
ata2.00: tag 0 cmd 0xa0 Emask 0x40 stat 0x51 err 0x60 (internal error)
ACPI: PCI Interrupt 0000:00:14.2[A] -> GSI 16 (level, low) -> IRQ 185
ata2: soft resetting port
ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata2.00: configured for UDMA/100
ata2: EH complete


Version-Release number of selected component (if applicable):
kernel 2.6.18-8.el5-i686

How reproducible:
Network installation of rhel 5 server, kernel 
2.6.18-8.el5-i686
first reboot after installation fails

single user boot possible

Steps to Reproduce:
1. Pxe boot 
2. install development server
3. reboot after installation
  
Actual results:
Logfiles see: http://www.rz.uni-hohenheim.de/hmayer/bw-pc

Expected results:


Additional info:

Comment 1 Jarod Wilson 2007-09-02 04:45:58 UTC
The rhel5.1 beta kernel has received quite a few sata updates, its possible one has remedied your 
particular situation. Please retest with the latest rhel5.1 beta kernel and report back with results.

http://people.redhat.com/dzickus/el5/

Comment 2 helga mayer 2009-04-30 11:41:43 UTC
Solved

HP/Compaq dc5750 works with RHEL 5.3

Comment 3 Jarod Wilson 2009-05-01 12:55:55 UTC
Good to hear!


Note You need to log in before you can comment on or make changes to this bug.